/*--- NAV ---*/

a, a:visited {
	text-decoration: none;
	border-bottom: 1px solid #1789A1;
	color: #1789A1;
	}
	
.contentMain a, .contentAside a {
	/*font-weight: bold;*/
	}	
	
a:hover {
	/*background: #E0EDF7;*/
	color: #115A6C;
	}
	
.contentAside .innerBorder a {
	color: #fff;
	border-bottom: 1px solid #fff;
	}
	
.contentAside .innerBorder a:hover {
	border-bottom: 1px solid #fff;
	}	
	
.poster a, .poster a:visited {
	border-bottom: 1px solid #fff;
	color: #fff;
	}
	
.poster a:hover {
	background: #fff;
	color: #111;
	}	
	
a IMG, a:visited IMG, a:hover IMG {
	border: 0 none;
	text-decoration: none;
	border-bottom: 0 none;
	background: transparent none;
	}
	
a.pdf, a.zip, a.word, a.xls {
	position: relative;
	display: block;
	height: 1%;
	margin-top: .8em;
	margin-bottom: .8em;
	border: 2px solid #201A0C;
	padding: 4px 6px 8px 28px;
	background: transparent url(../img/i-pdf.gif) no-repeat;
	background-position: 6px .4em;
	text-decoration: none;
	font-weight: normal;
	font-size: 1em;
	}
	
a.pdf span, a.zip span, a.word span, a.xls span	{
	font-weight: normal;
	}
	
a.pdf:hover, a.zip:hover {
	border: 2px solid #201A0C;
	background: #fff url(../img/i-pdf.gif) no-repeat;
	background-position: 6px .4em;
	color: #111;
	}	
	
p.zip a {
	background: #F8FAEB url(/trkr/img/i-zip-bg.gif) 0 .2em no-repeat;
	}
	
a.zip {
	background: #f8faeb url(/trkr/img/i-zip-bg.gif) no-repeat;
	background-position: 4px .6em;
	}
	
a.zip:hover {
	background: #F8FAEB url(/trkr/img/i-zip-bg.gif) 0 .2em no-repeat;
	background-position: 4px .6em;
	}
	
a.word {
	background: #f8faeb url(/trkr/img/i-word-bg.gif) no-repeat;
	background-position: 4px .6em;
	}
	
a.word:hover {
	background: #F8FAEB url(/trkr/img/i-word-bg.gif) 0 .2em no-repeat;
	background-position: 4px .6em;
	}
	
a.xls {
	background: #f8faeb url(/trkr/img/i-xls-bg.gif) no-repeat;
	background-position: 4px .6em;
	}		

/*---- MASTHEAD / LOGO ----*/	

#wrapperMasthead h4 {
	z-index: 99;
	display: inline;
	width: 100%;
	margin: 0;
	padding: 0;
	}

#wrapperMasthead h4 a { /* logo */
	display: block;
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 30px;
	overflow: hidden;
	border-bottom: 0 none;
	background: transparent url(../img/bg-logo.gif) no-repeat;
	background-position: 0 0;
	/*
	width: 219px;
	height: 46px;
	overflow: hidden;
	margin: 0;
	padding: 0;
	background: transparent;*/
	color: #fff;	
	}
	
#wrapperMasthead h4 a:hover {
	/***
	background: transparent url(../img/bg-logo.gif) no-repeat;
	background-position: 0 -42px;
	***/
	}	
	
#wrapperMasthead h4 {
	margin-top: 0;
	color: #fff;
	}


/*---- MAIN NAV ----*/
	
ul#navMain {
	margin: 1.4em 0 1.2em 0;
	/* border-bottom: 1px dotted #6F497A; */
	border-bottom: 1px solid #D6E5E1;
	padding: 32px 0 0 0;
	list-style-type: none;
	clear: both;
	/*
	background: #201625 url(../img/bg-pagelist-top.jpg) no-repeat;
	background-position: 50% 0;
	*/
	}
	
ul#navMain li {
	margin: 0;
	padding: 0;
	}	

ul#navMain li a {
	/* padding-left: 18px; */
	clear:both;
	display: block;
	border-top: 1px solid #D6E5E1;
	border-bottom: 0 none;
	padding: 3px 8px 5px 7px;
	text-transform: uppercase;
	text-align: right;
	font-weight: bold;
	letter-spacing: 1px;
	font-size: .84em;
	color: #121212;

	/*background: transparent url(../img/bg-pagelist-arrow.gif) no-repeat;
	background-position: left .15em;*/
	}

ul#navMain li.current a, ul#navMain li.current a:hover {
	background: #080703;
	color: #fff;
	}
	
ul#navMain li a:hover {
	/* background: transparent url(../img/bg-pagelist-current.jpg) repeat-x; */
	background-color: #fff;
	color: #000;
	}

#bHome #nHome a,
#bFilming #nFilming a,
#bEditing #nEditing a,
#bOutput #nOutput a,
#bDocumentary #nDocumentary a,
#bAbout #nAbout a,
#bContact #nContact a {
	/*border-left: 2px solid #3e4055;
	border-bottom: 2px solid #fbfbfa;
	padding: 7px 0 13px 1.6em;
	background: transparent url(../img/bg-tab-left.jpg) repeat-x; */
	border-top: 1px solid #0F4B5B;
	background: #2E9EB2 url(../img/bg-sidenav.png) repeat-x;
	color: #fff;
	}
	
ul#navMain li a:hover {
	border-top: 1px solid #0F4B5B;
	/*border-bottom: 2px solid #C6CDD0;*/
	/*background: #5E91B5 url(../img/bg-tab.png) repeat-x;
	background-position: left bottom;*/
	background: #2E9EB2 url(../img/bg-sidenav.png) repeat-x;
	color: #fff;
	}
	
#bHome #nHome a:hover {

}	
	
/*---- PREV/NEXT PAGINGATION ----*/

.navPage {
	z-index: 899;
	float: right;
	width: 100%;
	position: relative;
	height: 41px;
	overflow: hidden;
	margin-bottom: 0;
	margin-right: -2px;
	/*border-top: 2px solid #f0ecd1;*/
	/*border-right: 1px solid #f0ecd1;
	border-left: 1px solid #f0ecd1;*/
	padding: 0 0 8px 0;
	/*background: #a3a091 url(../img/bg-html.jpg);*/
	/*line-height: 1.65em;*/
	letter-spacing: .05em;
	font-size: .93em;
	}

.navPage div {
	position: relative;
	}
	
.nav2 {
	float: left;
	position: relative;
	width: 140px;
	}	

.navPage .nav2right {
	float: right;
	width: 88px;
	margin-right: 0;
	padding: 0;
	text-align: right;
	/*background: #f00;*/
	}	
	
.navPage a, 
.navPage span {
	position: relative;
	padding: 0;
	border-bottom: 0 none;
	letter-spacing: .15em;
	line-height: 1.7em;
	color: #fff;
	}	
	
.navPage em {
	font-style: normal;
	font-weight: normal;
	text-transform: none;
	color: #B9AE96;
	}

.navPage a.index {
	display: block;
	border-bottom: 0 none;
	line-height: 38px;
	/*border-right: 1px dotted #c2bd97;*/
	/*border-left: 1px dotted #c2bd97;*/
	padding-left: 0;
	padding-right: 0;
	/*padding-left: 20px;*/
	/*
	background: transparent url(../img/bg-all.gif) no-repeat;
	background-position: 6px 1.1em; */
	/* IE FIX background-position */
	text-transform: uppercase;
	font-weight: normal;
	font-size: .93em;
	color: #fff;
	}
	
a.index span {
	border-bottom: 1px dotted #000;
	padding-bottom: 3px;
	}
	
a.index:hover {
	background: transparent none;
	}	

a.index:hover span {
	border-bottom: 1px dotted #fff;
	}
	
.navPage a.pprev, .navPage span.pprev {
	text-indent: 50px;
	display: block;
	width: 42px;
	height: 40px;
	overflow: hidden;
	float: left;
	border: 0 none;
	background: url(../img/b-pprev.png) no-repeat;
	}
	
.navPage span.pprev {
	background: url(../img/b-pprev-off.png) no-repeat;
	}	
	
.navPage a.pprev:hover {
	background: url(../img/b-pprev-over.png) no-repeat;
	}	
	
.navPage a.pnext, span.pnext {
	text-indent: 50px;
	display: block;
	width: 42px;
	height: 40px;
	overflow: hidden;
	margin-left: 4px;
	float: right;
	border: 0 none;
	padding: 0;
	background: url(../img/b-pnext.png) no-repeat;
	}
	
.navPage span.pnext {
	background: url(../img/b-pnext-off.png) no-repeat;
	}	
	
.navPage a.pnext:hover {
	background: url(../img/b-pnext-over.png) no-repeat;
	}
	
	
/*--- BACK / FORWARD NEWS ---*/

.backForward {
	margin: 0 24px 0 24px;
	padding-top: 8px;
	}
	
.backForward ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
	
li.back {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 49.9%;
	}
	
li.forward {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	width: 49.9%;
	text-align: right;
	}
	
li.forward a, li.back a {
	padding-bottom: 2px;
	border-bottom: 1px solid #000;
	color: #B9AE96;
	}
	
li.forward a:hover, li.back a:hover {
	border-bottom: 1px dotted #fff;
	}
	
li.back a {
	padding-left: 18px;
	background: transparent url(../img/bg-back.gif) no-repeat;
	background-position: left .1em;
	}
	
li.forward a {
	padding-right: 18px;
	background: transparent url(../img/bg-forward.gif) no-repeat;
	background-position: right 40%;
}	
	
.pdivider {
	display: block;
	clear: both;
	margin: 0 24px;
	border-top: 2px solid #432C49;
	height: 2px;
	overflow: hidden;
	}	

	
/*--- PAGE LIST ---*/	
	

#wrapperNavPagelist {
	margin: 0;
	padding: 0 0 50px 0;
	background: transparent url(../img/bg-pagelist-bottom.jpg) no-repeat;
	background-position: 50% bottom;
	}

ul.pageList {
	margin: 0;
	border-bottom: 1px dotted #6F497A;
	padding: 32px 0 0 0;
	list-style-type: none;
	clear: both;
	background: #201625 url(../img/bg-pagelist-top.jpg) no-repeat;
	background-position: 50% 0;
	}
	
ul.pageList li {
	margin: 0;
	padding: 0;
	}	

.pageList li a {
	/* padding-left: 18px; */
	clear:both;
	display: block;
	border-top: 1px dotted #6F497A;
	border-bottom: 0 none;
	padding: 3px 3px 5px 7px;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 1px;
	font-size: .93em;
	color: #5B3C65;

	/*background: transparent url(../img/bg-pagelist-arrow.gif) no-repeat;
	background-position: left .15em;*/
	}

.pageList li.current a, .pageList li.current a:hover {
	/*padding-left: 18px; */
	/*background: transparent url(../img/bg-pagelist-current.gif) no-repeat;
	background-position: left .15em;*/
	background: #080703;
	color: #fff;
	}
	
.pageList li a:hover {
	background: transparent url(../img/bg-pagelist-current.jpg) repeat-x;

	color: #fff;
	}	
	
a span.arrow {
	/*display: block;*/
	padding-left: 18px;
	background: transparent url(../img/bg-pagelist-arrow.gif) no-repeat;
	background-position: left .2em;
	}	

	
/*---- LINK LIST ----*/	

.linkList a {
	display: block;
	}

.linkList a, .linkList a:visited {
	border-bottom: 0 none;
	color: #06f;
	}
	
.linkList a:hover {
	border-bottom: 0 none;
	background-color: #E0EDF7;
	color: #06f;
	}	
	
.linkList a span  {
	border-bottom: 1px solid #E0EDF7;
	}

.linkList a:hover span, .linkList a:visited:hover span {
	border-bottom: 1px solid #06f;
	}
	
/*---- MORE ----*/

.wrapperNavTH a.more, .wrapperNavTH a.more:visited {
	position: relative;
	margin-top: .6em;
	margin-right: 12px;
	}

a.more, a.more:visited {
	display: block;
	position: relative;
	margin: 0;
	border-bottom: 0 none;
	padding: 0 0 0 0;
	/*** background: transparent url(../img/bg-more.png) no-repeat;
	background-position: right .2em; ***/
	line-height: 1.4em;
	text-align: right;
	font-weight: normal;
	font-size: .93em;
	color: #efefef;
	}
	
a.more:hover {
	/***
	background: transparent url(../img/bg-more-over.png) no-repeat;
	background-position: right .2em;
	***/
	}	
	
a.more span {
	border-bottom: 1px dotted #B9AE96;
	}
	
a.more:hover span {
	border-bottom: 1px solid #efefef;
	/*border-bottom: 1px solid #06f;*/
	}
	
.news a.more {
	display: inline;
	text-align: left;
	}
	
a.more:focus, a.more:active {
	outline: 0 none;
	}	


/*----- FOLD DOWN/UP ----*/

a.foldUp, a.foldUp:visited,
a.foldDown, a.foldDown:visited {
	height: 1%;
	position: relative;
	display: block;
	border-bottom: 0 none;
	padding-left: 18px;
	padding-bottom: .2em;
	background: transparent url(../img/bg-foldup.gif) no-repeat;
	background-position: left .25em;
	text-decoration: none;
	color: #333;
	}
	
	
a.foldDown, a.foldDown:visited {
	background: transparent url(../img/bg-folddown.gif) no-repeat;
	background-position: left .25em;
	}
	
a.foldDown:hover, a.foldUp:hover {
	color: #06f;
	}	
	
a.foldDown:active, a.foldDown:focus,
a.foldUp:active, a.foldUp:focus {
	border: 0 none;
	outline: 0 none;
	}
	
.formBorder a.foldUp, .formBorder a.foldUp:visited {
	background: transparent url(../img/bg-foldup-blue.png) no-repeat;
	background-position: left .25em;
	color: #222;
	}
	
.formBorder a.foldDown, .formBorder a.foldDown:visited {
	background: transparent url(../img/bg-folddown-blue.png) no-repeat;
	background-position: left .25em;
	color: #222;
	}
	
.formBorder a.foldDown:hover, .formBorder a.foldUp:hover {
	color: #06f;
	}	
	
h4 a.foldUp {
	margin-bottom: .6em;
	background-position: left .2em;
	}
	
h4 a.foldDown, h4 a.foldUp {
	padding-left: 19px;
	background-position: left .2em;
	}
	
/*---- CUSTOM LINKS ----*/

a.xls {
	display: block;
	height: 36px;
	max-width: 320px;
	margin-top: 8px;
	margin-bottom: 8px;
	border: 2px solid #fff;
	padding-left: 42px;
	padding-top: 12px;
	background: transparent url(../img/i-xls.gif) no-repeat;
	background-position: 6px 6px;
	text-decoration: none;
	font-weight: bold;
	color: #111;
	}
	
a.xls:hover {
	border: 2px solid #06f;
	}
	
div.newsLink {
	margin-bottom: 1.2em;
	border: 2px solid #201A0C;
	padding: 1px;
	}
	
.newsLink a {
	display: block;
	border-bottom: 0 none;
	padding: 6px 8px 8px 30px;
	background: transparent url(../img/bg-news-link.gif) no-repeat;
	background-position: 8px 44%;
	font-size: 1.25em;
	color: #B9AE96;
	}
	
.newsLink a:hover {
	background-color: #201A0C;
	color: #fff;
	}	
	
/*--- ENQUIRY ---*/

#enquiry a, #enquiry a:visited {
	color: #efefef;
	border-bottom: 1px dotted #efefef;
	}
	
#enquiry a:hover {
	border-bottom: 1px solid #efefef;
}
	
/*---- FOOTER ----*/

#innerFooter {
	}
	
#innerFooter a {
	border-bottom: 0 none;
	text-decoration: none;
	font-weight: bold;
	}	

#innerFooter p {
	font-size: .9em;
	}

#innerFooter .right p {
	text-align: right;
	}
	
#wrapperFooter a, #wrapperFooter a:visited {
	border-bottom: 1px solid #fff;
	}
	
#wrapperFooter a:hover {
	border-bottom: 1px solid #39f;
	}	
